html,
body,
p {
    margin: 0;
    padding: 0;
    border: 0;
    font-weight: normal;
    outline: 0;
}

html{
	background: url(../../images/travel.jpg) no-repeat center center fixed; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

body {
	font-family:Arial, Helvetica, sans-serif;
	height:100%;
	width:100%;
	bottom:0;
	height:100%;
	left:0;
	right:0;
	top:0;
}

#footer {
	position: fixed;
	bottom: 0; 
	left: 0;
	background-color: #000000;
	text-transform:uppercase;
	color: #ffffff;
	font-size:10px;
	width: 100%;
	padding-bottom:10px;
}

#header {
	position: fixed;
	top: 0; 
	left: 0;
	background-color: #333;
	text-transform:uppercase;
	color: #ffffff;
	font-size: 30px;
	width: 100%;
	padding-top:10px;
	padding-bottom:10px;
	text-align: center;
	z-index: 1;
}

.atag { 
 	padding-top: 10px;
	text-align:center;
	text-decoration: none;
	color: inherit;
	display: block;
	font-size: inherit;
}

img{
	width: 300px;
	margin-top: 20px;
}

a {
	text-decoration: none;  
}

#myImages{
	margin: 50px auto 0 auto;
	width: 1025px;
}

.myImage{
	float: left;
	width: 328px;
	background:rgba(0, 0, 0, 0.8);
	margin-bottom: 50px;
	height: 330px;
	color: #ddd;
	font-size: 30px;
	text-align: center;
	padding-top: 10px;
}

.myImage img{
	height: 230px;
}

.marginLeft{		
	margin-left: 20px;
}

.focused{
/* 	background-color: rgba(10, 10, 10, 0.9); */
/* 	border: 2px dashed  #ffffff; */

	-moz-box-shadow:    inset 0 0 15px #fff;
	-webkit-box-shadow: inset 0 0 15px #fff;
	box-shadow:         inset 0 0 15px #fff;
  
	background-color: rgba(0, 0, 32, 0.9);
	color : white;
	font-size : 35px;
	
/*
	-webkit-transform : rotate(5deg);
    -moz-transform : rotate(5deg);
    -ms-transform : rotate(5deg);
    transform : rotate(5deg);
    outline: 1px solid transparent;
*/
}
